
import request from '@/utils/request'

/***************************************************** 经销商门店接口 ****************************************************/
export function getStoreLists(param) {
	return request.get(`d_store/store/lists`, param)
}
export function getStoreInfo(id) {
	return request.get(`d_store/store/info/${id}`)
}